<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.517999649048</MDI>
      <MDI key="STATISTICS_MEAN">-5.3060408302294</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.878000259399</MDI>
      <MDI key="STATISTICS_STDDEV">6.033077264949</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
